Subject: please review new version of the enhanced-dad draft

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Thu, 8 Dec 2011 17:56:59 -0600

http://tools.ietf.org/html/draft-hsingh-6man-enhanced-dad-03

The new version incorporate changes after comments during the
presentation at the recent Taipei IETF.   The new version includes a
Change log so that folks can see the gross changes.  Alternatively folks
can use the IETF rfcdiff tool to get the specific change log. 

Suresh and DmitryA, please see the new Changes to RFC 4862 section.
Lee, please see the updated text for the cable broadband example in the
Introduction section.    Thanks to you all and others for your comments.

Thanks,

Hemant